
Foreman - Feature #29325

graphql: add queries and mutations for bookmarks

03/11/2020 02:18 PM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: API   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7507

  

Description

Associated revisions

Revision 3994110e - 03/12/2020 09:37 AM - Ondřej Pražák

Fixes #29325 - Add queries, mutations for bookmarks

History

#1 - 03/11/2020 02:22 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/7507 added

#2 - 03/12/2020 09:38 AM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#3 - 03/12/2020 10:01 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

Applied in changeset 3994110e9d50e2f0af1636268d4b3433a5c05bcf.

#4 - 05/14/2020 07:08 AM - Amit Upadhye

- Category set to API
